﻿@{ 
    ViewData["Title"] = "Admin Dashboard";
}

<section>
    <aside class="sidebar" style="margin:auto;width:60%;">
        <div class="gap gray-bg">
            <div class="container-fluid">
                <div class="row" id="page-contents">
                    <div class="widget">
                        <h4 class="widget-title">Admin Dashboard</h4>
                        <ul class="naves">
                            <li>
                                <i class="ti-user"></i>
                                <a asp-controller="Admin" asp-action="Users" title="">Users</a>
                            </li>
                            <li>
                                <i class="ti-files"></i>
                                <a asp-controller="Admin" asp-action="Posts" title="">Posts</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </aside>
</section>